Subject: New Reply Received - Return request delayed
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 04 Apr 2021 11:24:33 +0000

Hi Krishan Singh,  The customer has responded to the ticket.  Return request delayed  Ticket comment <div dir="ltr">I still didn't receive any calls !! guys i received a size 8 pants instead of 18 !!!! <div>it was a mistake from your side i need to return it please , and i don't know what to do !!! Is there a number I can call? </div>
<div><br></div>
<div>i need someone to call me today in the next few hours PLEASE !!!  It has been two weeks and I am trying to go after you guys .. WHAT IS WRONG !?!?!?! 3eeb y3ni !</div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">Le sam. 3 avr. 2021 à 11:52, Max &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; a écrit :<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr">
<div dir="ltr">Hi Cherine,​</div>
<div dir="ltr">
<br>Thank you for getting in touch with us.<br> <br>We sincerely apologize for the inconvenience caused to you.<br><br>We have forwarded your issue to our concern team. Once we will get any update we will get back to you.<br><br>Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team<br>
</div>
</div></div>

	

</div></blockquote>
</div>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2319930